{ config, pkgs, ... }:

{
  users.users.yoda = {
    packages = with pkgs; [
      git
      htop
      screen
    ];
  };

  home-manager.users.yoda = { osConfig, config, pkgs, ... }: {
    home.file."readonly-git/BikeTripPlanner".source = (builtins.fetchGit {
      url = "https://github.com/langbein-daniel/BikeTripPlanner";
      #leaveDotGit = true;
    });
  };
}
